## ros-jazzy-ros-gz-sim 1.0.4

=== debian/changelog ===
ros-jazzy-ros-gz-sim (1.0.4-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Wed, 28 Aug 2024 16:00:00 -0000

ros-jazzy-ros-gz-sim (1.0.3-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Sun, 21 Jul 2024 16:00:00 -0000

ros-jazzy-ros-gz-sim (1.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request #569 <https://github.com/gazebosim/ros_gz//issues/569> from azeey/iron_to_jazzy
    Merge iron ➡️  jazzy
  * Merge remote-tracking branch 'origin/jazzy' into iron_to_jazzy
  * Add a ROS node that runs Gazebo (#500 <https://github.com/gazebosim/ros_gz//issues/500>) (#567 <https://github.com/gazebosim/ros_gz//issues/567>)
    * Add gzserver with ability to load an SDF file or string
    ---------
    (cherry picked from commit 92a2891f4adf35e4a4119aca2447dee93e22a06a)
    Co-authored-by: Addisu Z. Taddese <mailto:addisu@openrobotics.org>
  * Merge iron into jazzy
  * Merge pull request #564 <https://github.com/gazebosim/ros_gz//issues/564> from azeey/humble_to_iron
    Humble ➡️ Iron
  * Merge humble -> iron
  * Prepare for 1.0.0 Release (#495 <https://github.com/gazebosim/ros_gz//issues/495>)
  * Use gz_vendor packages (#531 <https://github.com/gazebosim/ros_gz//issues/531>)
  * 0.244.14
  * Changelog
  * ign to gz (#519 <https://github.com/gazebosim/ros_gz//issues/519>)
  * Support <gazebo_ros> in package.xml exports (#492 <https://github.com/gazebosim/ros_gz//issues/492>)
    This copies the implementation from gazebo_ros_paths.py to provide a
    way for packages to set resource paths from package.xml.
    ```
    e.g.  <export>
    <gazebo_ros gazebo_model_path="${prefix}/models"/>
    <gazebo_ros gazebo_media_path="${prefix}/models"/>
    </export>
    ```
    The value of gazebo_model_path and gazebo_media_path is appended to GZ_SIM_RESOURCE_PATH
    The value of plugin_path appended to GZ_SIM_SYSTEM_PLUGIN_PATH
    ---------
  * Undeprecate use of commandline flags (#491 <https://github.com/gazebosim/ros_gz//issues/491>)
  * 0.244.13
  * Changelog
  * Remove deprecations using ros_gz_sim_create (#476 <https://github.com/gazebosim/ros_gz//issues/476>)
  * Added support for using ROS 2 parameters to spawn entities in Gazebo using ros_gz_sim::create (#475 <https://github.com/gazebosim/ros_gz//issues/475>)
  * Fix bug in create where command line arguments were truncated (#472 <https://github.com/gazebosim/ros_gz//issues/472>)
  * 0.244.12
  * Changelog
  * Filter ROS arguments before gflags parsing (#453 <https://github.com/gazebosim/ros_gz//issues/453>)
  * 0.246.0
  * Update changelogs
  * Add harmonic CI (#447 <https://github.com/gazebosim/ros_gz//issues/447>)
    * Add harmonic CI
    * Include garden options
    * Add harmonic stanza
    * Additional message headers
    ---------
  * Replace deprecated ign_find_package with gz_find_package (#432 <https://github.com/gazebosim/ros_gz//issues/432>)
    Co-authored-by: jmackay2 <mailto:jmackay@gmail.com>
  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz//issues/386>)
  * Merge branch 'humble' into mjcarroll/humble_to_ros2
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz//issues/376>)
  * set on_exit_shutdown argument for gz-sim ExecuteProcess (#355 <https://github.com/gazebosim/ros_gz//issues/355>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz//issues/323>)
    Humble ➡️ ROS2
  * Merge branch 'humble' into ports/humble_to_ros2
  * 0.245.0
  * Changelog
  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz//issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Remove all ignition references on ROS 2 branch (#302 <https://github.com/gazebosim/ros_gz//issues/302>)
    * Remove all shims
    * Update CMakeLists and package.xml for garden
    * Complete garden gz renaming
    * Drop fortress CI
  * Contributors: Addisu Z. Taddese, Aditya Pande, Alejandro Hernández Cordero, Ayush Singh, Jose Luis Rivero, Michael Carroll, ahcorde, andermi, jmackay2, mergify[bot]

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 02 Jul 2024 16:00:00 -0000

ros-jazzy-ros-gz-sim (1.0.0-1bookworm) bookworm; urgency=high

  * Use gz_vendor packages (#531 <https://github.com/gazebosim/ros_gz/issues/531>)
  * ign to gz (#519 <https://github.com/gazebosim/ros_gz/issues/519>)
  * Undeprecate use of commandline flags (#491 <https://github.com/gazebosim/ros_gz/issues/491>)
  * Remove deprecations using ros_gz_sim_create (#476 <https://github.com/gazebosim/ros_gz/issues/476>)
  * Added support for using ROS 2 parameters to spawn entities in Gazebo using ros_gz_sim::create (#475 <https://github.com/gazebosim/ros_gz/issues/475>)
  * Fix bug in create where command line arguments were truncated (#472 <https://github.com/gazebosim/ros_gz/issues/472>)
  * Filter ROS arguments before gflags parsing (#453 <https://github.com/gazebosim/ros_gz/issues/453>)
  * Contributors: Addisu Z. Taddese, Alejandro Hernández Cordero, Ayush Singh, Michael Carroll

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-ros-gz-sim (0.246.0-1bookworm) bookworm; urgency=high

  * Add harmonic CI (#447 <https://github.com/gazebosim/ros_gz/issues/447>)
    * Add harmonic CI
    * Include garden options
    * Add harmonic stanza
    * Additional message headers
    ---------
  * Replace deprecated ign_find_package with gz_find_package (#432 <https://github.com/gazebosim/ros_gz/issues/432>)
    Co-authored-by: jmackay2 <mailto:jmackay@gmail.com>
  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz/issues/386>)
  * Merge branch 'humble' into mjcarroll/humble_to_ros2
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz/issues/376>)
  * set on_exit_shutdown argument for gz-sim ExecuteProcess (#355 <https://github.com/gazebosim/ros_gz/issues/355>)

