=== debian/control ===
Source: ros-jazzy-ros-gz-sim
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <ahcorde@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, pkg-config, ros-jazzy-ament-cmake, ros-jazzy-ament-index-python, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-sim-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-launch-ros <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-launch-testing-ament-cmake <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros-gz-sim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, ros-jazzy-ament-index-python, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-sim-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-rclcpp, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: Tools for using Gazebo Sim simulation with ROS.
